Page MenuHomePhabricator

In edit mode of entitytermsview, it's not always very obvious where focus is
Closed, ResolvedPublic

Description

I clicked "edit" and it is not obvious enough where focus is now. Something more should be done to make it obvious (blue edit background for that table cell, edit within an input text box, or something) It also doesn't help that my label is super long.

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterChanged background on Entitytermsview input fields

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
OpenNone
ResolvedNone

Event Timeline

aude created this task.Mar 11 2015, 8:59 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2015, 8:59 PM
Lydia_Pintscher triaged this task as High priority.Mar 13 2015, 10:30 AM
Lydia_Pintscher set Security to None.

Change 227715 had a related patch set uploaded (by Jonas Kress (WMDE)):
Changed background on Entitytermsview input fields

https://gerrit.wikimedia.org/r/227715

aude closed this task as Resolved.Jul 30 2015, 1:48 AM
aude removed a project: Patch-For-Review.

Change 227715 merged by jenkins-bot:
Changed background on Entitytermsview input fields

https://gerrit.wikimedia.org/r/227715